/*
	Theme Name: Oxygen - Child Theme
	Description: Use this theme if you want to extend features of Oxygen or prevent overwriting the changes you make when new theme update is available.
	Template: oxygen
*/


@media (max-width: 550px){
	.page-container .lab_wpb_blog_posts .blog-posts .blog-post .image {
		display:none;
	}
}

li.adhesion a:link, li.adhesion a{
    background-color: #c00000;
    border-radius: 5px;
    color: #fff !important;
    margin-top: 12px;
    padding: 4px 10px !important;
    z-index: 999999;
}

.footer-env{background-color:#eee;}



h1
{
color: #C00000;
}

/* barre horizontale du header */
/* apparait une fois dans la page header (haut) et une fois dans la side bar menu top */
#barrerouge {
height: 29px;
width: 100%;
background-image:url("http://attac.bambinette.com/wp-content/uploads/barrerouge.jpg") ;
background-repeat: repeat-x ; 
}

/* non visité */
a:link {
    color: #C00000;
}

/* visité */
a:visited {
    color: #C00000;
}

/* souris dessus */
a:hover {
    color: #FF0000;
}

/* séléctionné */
a:active {
    color: #FF0000;
}


li.adhesion a:link{padding:4px 10px !important; margin-top:12px;background-color:#c00000;color:#fff !important;border-radius: 5px;z-index: 999999;}

li.adhesion a:hover{color:#fff !important;background-color: #909090;text-decoration: none !important;border: none !important;}


.page-container .vc_separator.one-line-border.en-lien h4 {border:none !important; color:#bebebe;font-size: 14px;text-transform: none;}


.oxygen-top-menu > .wrapper > .main-menu-top > .main .main-menu-env .nav > li {
    display: block;
    float: left;
    margin: 0 13px 0 0 !important;
    padding: 0;
    position: relative;
}


li.listing-item a{font-size: 24px;}
li.listing-item{margin-bottom: 14px !important;}
